Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#28677 - [cdemu-client] is too new

Attached to Project: Community Packages
Opened by Alexander (AlexanderR) - Monday, 27 February 2012, 11:12 GMT
Last edited by Jan Alexander Steffens (heftig) - Monday, 27 February 2012, 21:10 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Lukas Fleischer (lfleischer)
Architecture All
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
As result of latest update cdemu-client become incompatible with version of cdemu-daemon present in repositories. This renders both packages useless.

Steps to reproduce:
install cdemu-client and execute something like:
cdemu --bus=system load 0 folder/imagefile.ccd
(actually this is bad idea because cdemu-daemon is already broken and requires a bit tuning before usage).

Possible workaround:
switch to previous version of cdemu-client.

Additional information:
current version of packages - cdemu-daemon 1.4.0-1 and cdemu-client 1.5.0-1.
This task depends upon

Closed by  Jan Alexander Steffens (heftig)
Monday, 27 February 2012, 21:10 GMT
Reason for closing:  Fixed

Loading...